hibernate facet

Hello,

docs for enabling hibernate support says:

To enable Hibernate support in an existing module
...

4. Configure the libraries required for Hibernate. If you have not configured libraries in advance, the facet page displays the list of missing libraries. To resolve the problem, click the Fix button....


    I don't see this behaviour, no warning for missing libraries and no fix button appears.
    I'm using IntelliJ IDEA 10.5.1 build=IU-107.322 os=macosx 10.6.8

    1 comment
    Comment actions Permalink

    Hello,

    This functionality was removed due to
    http://youtrack.jetbrains.net/issue/IDEA-15489
    http://youtrack.jetbrains.net/issue/IDEA-43326

    Currently Hibernate can be downloaded via "Attach classes from
    repository" option in any library editor which is available in Maven
    integration plugin.
    This way you can choose the desired version and gather all required
    dependencies, source code & javadoc.

    Regards,
    Gregory Shrago

    On 8/1/11 3:54 PM, berta wrote:

    Hello,

    >

    http://www.jetbrains.com/idea/webhelp/enabling-hibernate-support.html for enabling hibernate support says:

    >

    To enable Hibernate support in an existing module
    > ..
    > 4. Configure the libraries required for Hibernate. If you have not http://www.jetbrains.com/idea/webhelp/configuring-module-dependencies-and-libraries.html in advance,
    >                          *the facet page displays the list of missing libraries.
    >                          To resolve the problem, click the Fix button....*

    >

    I don't see this behaviour, no warning for missing libraries and no fix button appears.
    I'm using IntelliJ IDEA 10.5.1 build=IU-107.322 os=macosx 10.6.8

    >

    ---
    Original message URL: http://devnet.jetbrains.net/message/5314896#5314896



    --
    Gregory Shrago
    Software Developer
    JetBrains Inc.
    http://www.jetbrains.com
    "Develop With Pleasure!"

    0

    Please sign in to leave a comment.